.cont-title {
  font-size: 3.6rem;
  color: #000;
  font-weight: 700;
}
@media screen and (max-width: 639px) {
  .cont-title {
    font-size: 3rem;
  }
}

.info-top {
  margin-top: 1.5rem;
  padding: 13rem 0;
  background-color: #E6E7E8;
  text-align: center;
}
.info-top img {
  max-width: 100%;
}
@media screen and (max-width: 1024px) {
  .info-top {
    margin-top: 0;
  }
}
@media screen and (max-width: 639px) {
  .info-top {
    padding: 7rem 0;
  }
}
.info-top__text1 {
  font-size: 3.2rem;
  color: #000;
  line-height: 1;
  font-weight: 700;
}
@media screen and (max-width: 639px) {
  .info-top__text1 {
    font-size: 2.8rem;
  }
}
.info-top__text2 {
  margin-top: 4rem;
  font-size: 2.4rem;
  color: #000;
  font-weight: 700;
}
@media screen and (max-width: 639px) {
  .info-top__text2 {
    font-size: 2rem;
  }
}
@media screen and (max-width: 378px) {
  .info-top__text2 br {
    display: none;
  }
}
.info-top__title {
  margin-top: 3rem;
}
@media screen and (max-width: 639px) {
  .info-top__title img {
    max-width: 320px;
  }
}
.info-top__image {
  margin-top: 5rem;
}
@media screen and (max-width: 639px) {
  .info-top__image img {
    max-width: 320px;
  }
}

.about {
  position: relative;
  margin-top: 13rem;
}
@media screen and (max-width: 639px) {
  .about {
    margin-top: 7rem;
  }
}
.about .inner {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  align-items: flex-start;
}
.about__left {
  width: 50%;
  padding-right: 4rem;
}
.about__left img {
  width: 100%;
}
@media screen and (max-width: 639px) {
  .about__left {
    width: 100%;
    padding-right: 0;
  }
}
.about__right {
  width: 50%;
}
@media screen and (max-width: 639px) {
  .about__right {
    width: 100%;
    margin-top: 3rem;
  }
}
.about__ul {
  margin-top: 2.5rem;
}
.about__ul li {
  position: relative;
  padding-left: 1.2rem;
  font-size: 1.8rem;
  color: #000;
}
.about__ul li strong {
  font-weight: 700;
}
.about__ul li::before {
  content: "";
  display: block;
  position: absolute;
  top: 0.9rem;
  left: 0;
  width: 0.5rem;
  height: 0.5rem;
  background-color: #000;
  border-radius: 100%;
}
.about__ul li + li {
  margin-top: 0.5rem;
}
@media screen and (max-width: 639px) {
  .about__ul li {
    font-size: 1.7rem;
  }
}
.about__tel {
  position: relative;
  margin-top: 2.1rem;
}
.about__tel p {
  display: inline-flex;
  flex-wrap: wrap;
  flex-direction: row;
  align-items: center;
  padding: 1.3rem 2rem;
  border-radius: 29px;
  background-color: #00915c;
  color: #fff;
}
.about__tel p svg,
.about__tel p img {
  width: 3.1rem;
}
.about__tel p .text {
  display: inline-block;
  margin-left: 1.2rem;
  font-weight: bold;
  font-size: 1.8rem;
  text-align: center;
  color: #fff;
}
.about__tel p .text .line {
  margin: 0 0.5rem;
  font-weight: 400;
}
@media screen and (max-width: 639px) {
  .about__tel p .text {
    font-size: 1.7rem;
  }
}
.about__site {
  margin-top: 3.5rem;
  font-size: 1.6rem;
  color: #000;
}
.about__site strong {
  font-weight: 700;
}
.about__site p + p {
  margin-top: 0.5rem;
}

.certified {
  position: relative;
  margin-top: 13rem;
  overflow: hidden;
}
@media screen and (max-width: 639px) {
  .certified {
    margin-top: 7rem;
  }
}
.certified__items {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  padding-top: 3.8rem;
  margin: -2rem -0.5rem;
}
.certified__item {
  width: 20%;
  padding: 2rem 0.5rem;
}
@media screen and (max-width: 720px) {
  .certified__item {
    width: 33.3333333333%;
  }
}
@media screen and (max-width: 639px) {
  .certified__item {
    width: 50%;
  }
}
.certified__item__image img {
  width: 100%;
}
.certified__item__text {
  margin-top: 2rem;
  font-size: 1.8rem;
  color: #000;
  font-weight: 700;
  text-align: center;
}
@media screen and (max-width: 639px) {
  .certified__item__text {
    font-size: 1.7rem;
  }
}

.reason {
  position: relative;
  margin-top: 13rem;
  overflow: hidden;
}
@media screen and (max-width: 639px) {
  .reason {
    margin-top: 7rem;
  }
}
.reason__items {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  padding-top: 3.8rem;
  margin: -2rem;
}
.reason__item {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  width: calc(50% - 2rem - 2rem);
  margin: 2rem;
  background-color: #f6f6f6;
  border-radius: 20px;
}
@media screen and (max-width: 639px) {
  .reason__item {
    width: calc(100% - 2rem - 2rem);
  }
}
.reason__item__image {
  width: 23.4rem;
}
@media screen and (max-width: 1077px) {
  .reason__item__image {
    width: 100%;
  }
}
.reason__item__image img {
  width: 100%;
  border-radius: 20px 0 0 20px;
  object-fit: fill;
}
@media screen and (max-width: 1077px) {
  .reason__item__image img {
    border-radius: 20px 20px 0 0;
  }
}
.reason__item__content {
  width: calc(100% - 23.4rem);
  padding: 3rem;
  background-color: #f6f6f6;
  border-radius: 0 20px 20px 0;
}
@media screen and (max-width: 1077px) {
  .reason__item__content {
    width: calc(100% - 20rem);
  }
}
@media screen and (max-width: 1077px) {
  .reason__item__content {
    width: 100%;
    border-radius: 0 0 20px 20px;
  }
}
.reason__item__title {
  font-weight: 700;
  font-size: 2.3rem;
  color: #000;
}
@media screen and (max-width: 639px) {
  .reason__item__title br {
    display: none;
  }
}
.reason__item__text {
  margin-top: 1.2rem;
  font-size: 1.6rem;
  color: #000;
  line-height: 1.5;
}
@media screen and (max-width: 639px) {
  .reason__item__text .dp-block {
    display: inline;
  }
  .reason__item__text br {
    display: none;
  }
}